/* NOTE: 20170628 JDA  - original file backed up as style_bak.css                                          */
/* This sheet is blank because all styles have been move offsite to CartSync's CDN.          */
/* However, this sheet is still referenced, so please continue to add any future updates  */
/* directly to it, as before.                                                                                                               */


/* Category Paging */
#category_options select, #category_options2 select {width:175px!important;}         
#prev-next .pagenumber a, #prev-next2 .pagenumber a {padding:5px!important;}       
#category_options li#prev-next, #category_options2 li#prev-next2 {margin-left:18px!important;}            

.ribbon-dialog {top:24px!important;}
 
/* YouTube Responsive */
.video-container {
    position: relative;
    /* keeps the aspect ratio */
    padding-bottom: 56.25%; 
    /* fine tunes the video positioning */
    overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.rec-title {font-weight:bold;font-size:16px;color:#09347A;}
.rec-bullets {margin:15px 10px;}
.rec-bullets ul {
    list-style-image: url(https://cdn.cartsync.com/revivalanimal-com/icons/bullet-check-v3.png);
    margin: 0;
    padding: 0 0 0 30px;
    text-align: left;
    list-style-position: outside;
    line-height: 17px;
}
.cop-spotlight, .prod-spotlight.private-brand > div {height:200px;padding:15px 5px;border-radius:0;}
.prod-spotlight.private-brand .rec-image img{max-width:198px;}
.prod-spotlight.private-brand .rec-image{
    position: absolute;
    top: -15px;
    left: -5px;
    overflow: hidden;
    height: 198px;
}
.cop-spotlight, .prod-spotlight > div {
    background: #fff;
    border-radius: 4px;
    border: 1px solid lightgray;
    padding: 5px;
    margin: 4px 0;
}
.cop-spotlight > a > div:nth-child(2){margin:20px 0;font-weight:bold;}
.cop-spotlight .learn-more {margin-top:10px;}
.cop-spotlight img {max-width:145px!important;}
.prod-spotlight.private-brand > div {
    background: #e5e5e5; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#fff, #e5e5e5); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#fff, #e5e5e5); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#fff, #e5e5e5); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#fff, #e5e5e5); /* Standard syntax */
}
.prod-spotlight:not(.private-brand) .rec-image img {max-width:70px;margin:0 auto;}
.prod-spotlight:not(.private-brand) .rec-image {height:70px;overflow:hidden;}
.prod-spotlight:not(.private-brand) > div {
    height: 146px;
    margin: 4px 0;
    max-width: 32%;
    font-weight:bold;
    font-size:12px;
}
.prod-spotlight:not(.private-brand) > div:nth-child(2){margin:4px 8px;}
.prod-spotlight:not(.private-brand) > div .learn-more {display:none}
.prod-spotlight:not(.private-brand) > div > a > div > div:nth-child(2) {font-weight:bold;text-transform:capitalize;}
.prod-spotlight:not(.private-brand) .product_image {
     max-width:70px!important;
     height:auto;
}
.prod-col a{
    color:#333;
}
.prod-col {
    color:#333;
    font-size:13px;
}
.prod-col .learn-more {
    display: inline-block;
    border-radius: 4px;
    border: 1px solid #8B002D;
    background: #cc073c;
    font-size: 13px;
    color: #fff;
    text-transform: uppercase;
    text-align: center;
    padding:8px 40px;
    margin:4px;
}
.prod-spotlight:not(.private-brand) .product_image { margin-bottom:4px; }
.prod-spotlight:not(.private-brand) .learn-more { margin-top:4px; }
.prod-spotlight:not(.private-brand) > div:last-child {
   float:right;
}

/* SLIM BANNER */
#slim-timer {display: block;float: right;max-height: 54px;border: 2px solid #12489E;padding: 4px 2px;border-radius: 4px;margin: 0 auto;}
                                                             
/* EXPRESS ORDER RECIP MAP UPDATES */
#express_order .mapping { display: none; }

/* Cart Overrride styles starts */
    #cart_override #cart header {
        display: inline-block;
        width: 100%;
        text-align: left;
    }
    #cart_override .cart-items ul li{
        list-style: none;
    }
    #cart_override .cart-items ul{
        display: inline-block;
        float: left;
        width: 100%;
        padding-bottom: 5px;
    }
    #cart_override .cart-items ul.header-row {
        border-bottom: 1px solid #000;
        
    }
    #cart_override .cart-items .header-desc,
    #cart_override .cart-items .cart-desc {
        display: inline-block;
        float: left;
        width: 36%;
    }
    #cart_override .cart-items .header-unit,
    #cart_override .cart-items .cart-unit {
        display: inline-block;
        float: left;
        width: 20%;
        text-align: right;
    }
    #cart_override .cart-items .header-qty,
    #cart_override .cart-items .cart-qty {
        display: inline-block;
        float: left;
        width: 20%;
        text-align: right;
    }
    #cart_override .cart-items .header-total,
    #cart_override .cart-items .cart-total {
        display: inline-block;
        float: left;
        width: 20%;
        text-align: right;
    }
    #cart_override .button,
    #cart_override .btn {
        margin: 5px 3px;
    }

/* Cart Overrride styles ends */
@media only screen and (max-width:767px){

/* Cart Overrride styles starts */
    #cart_override .cart-items ul.header-row {
        border-bottom: 1px solid #000;
        display: none;
        
    }
    #cart_override .cart-items .header-desc,
    #cart_override .cart-items .cart-desc {
        width: 60%;
    }
    #cart_override .cart-items .header-unit,
    #cart_override .cart-items .cart-unit {
        width: 40%;
        text-align: right;
    }
    #cart_override .cart-items .header-qty,
    #cart_override .cart-items .cart-qty {
        width: 50%;
        text-align: right;
    }
    #cart_override .cart-items .header-total,
    #cart_override .cart-items .cart-total {
        width: 50%;
        text-align: right;
    }
/* Cart Overrride styles ends */
}

button.blog-link-button { background-color: #cb073d; padding: 4px 8px; border: none;  color: white; text-transform:uppercase;}	
.blog-section { padding: 20px;}
span.blog-tag { display: inline; height: 48px; line-height: 48px;color:#d43b5b;font-size: 20px;}
.blog-title {color: #585553;}
.blog-subtitle { margin-top: 0;}
.blog-bg { max-width: 100%; background-color: #e3e4df; overflow: auto;}
button.blog-link-button {margin-bottom: 20px; padding: 10px;}
.blog-tag-wrap {float:right; white-space:nowrap;}
.blog-text, .blog-header, .continue {padding: 0 20px !important;}
.blog-text {font-weight:bold;}

#ih_footer_cart {
    display: block;
    background-color: #3796df;
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 10px 8px;
    z-index: 2147483647;
    color: #fff;
    font-weight: bold;
    font-size:16px;
}
div#attentive_overlay {
    z-index: 2147483646!important;
}

/* SmartyStreets Customizations */
.smarty-popup-header { height:35px;}
.smarty-popup-header, .smarty-choice-alt .smarty-choice-abort, .smarty-choice-override {font-size:15px;}
.smarty-choice {font-size:17px;}
.smarty-autocomplete .smarty-suggestion {font-size:15px;}